(3)

NAME
boost::accumulators::feature_of<tag::weighted_pot_quantile_prob<_LeftRight_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/pot_quantile.hpp>
template<typename LeftRight>
struct feature_of<tag::weighted_pot_quantile_prob< LeftRight >> : public boost::accumulators::feature_of< tag::pot_quantile_prob< LeftRight > >
{
};